## xinput-calibrator 0.8.0

=== meson_options.txt ===
option('gui',
       type: 'combo',
       choices: ['x11', 'gtkmm', 'auto'],
       value: 'auto',
       description: 'The GUI library to use')
