## xinput-calibrator 0.7.5

=== debian/changelog ===
xinput-calibrator (0.7.5-0ubuntu1) natty; urgency=low

  * Upload to Ubuntu. (LP: #735602)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 07 Apr 2011 10:22:13 +0300

xinput-calibrator (0.7.5-1) UNRELEASED; urgency=low

  [ Tias Guns ]
  * New upstream release (older systems, cleaner output)
  * remove debian/patches, obsolete by new release
  * update control file to match cleaned up description in manpage
  * Incorporated more suggestions from Paul Wise on mentors:
    - remove debian/docs with README entry
    - add license of icon (CC-BY-SA 3.0)

  [ Timo Aaltonen ]
  * Change Maintainer, add Cyril as the Uploader.
  * Drop build-dependency on libgtkmm-2.4-dev, the xlib-frontend is
    good enough for now.
  * Wrap build-depends/depends.
  * Use autoreconf on build, build-depend on dh-autoreconf and drop
    autotools-dev from b-d.
  * Add support for quilt.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 16 Mar 2011 17:12:15 +0200

xinput-calibrator (0.7.0-3) unstable; urgency=low

  * Incorporate suggestions from Paul Wise on mentors:
    - Add header to link_as_needed.patch
    - Update Standards-Version
    - close ITP, Closes: #592073
    - remove comments from debian/rules
    - do not set DH_VERBOSE in debian/rules
    - remove README file (upstream for github, not for binary pkg)
    - language fixes from Paul Wise, quilt until new upstream release

 -- Tias Guns <tias@ulyssis.org>  Sat, 14 Aug 2010 16:24:32 +0200

xinput-calibrator (0.7.0-2) unstable; urgency=low

  * add link_as_needed.patch
    adds --as-needed ld flag to avoid linking useless gtkmm packages
    suggested by Eugene Paskevich on debian-mentors

 -- Tias Guns <tias@ulyssis.org>  Wed, 11 Aug 2010 21:57:32 +0200

xinput-calibrator (0.7.0-1) unstable; urgency=low

  * add libgtkmm-2.4-dev to Build-Depends, default for desktop distributions
    is to use gtkmm gui
  * update description (add mis-click, remove language error)
  * new standards version

 -- Tias Guns <tias@ulyssis.org>  Thu, 05 Aug 2010 22:37:32 +0200

xinput-calibrator (0.7.0) unstable; urgency=low

  * New upstream release (packaging changes, misclick detection)

 -- Tias Guns <tias@ulyssis.org>  Mon, 02 Aug 2010 20:57:32 +0200

xinput-calibrator (0.6.1) unstable; urgency=low

  * Initial Package.

 -- Tias Guns <tias@ulyssis.org>  Mon, 10 May 2010 23:28:32 +0200
