=== debian/control ===
Source: xinput-calibrator
Section: x11
Priority: optional
Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.debian.org>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 7),
 dh-autoreconf,
 libx11-dev,
 libxi-dev,
 pkg-config,
 quilt,
Standards-Version: 3.9.1
Homepage: http://www.freedesktop.org/wiki/Software/xinput_calibrator
Bugs: http://github.com/tias/xinput_calibrator/issues
Vcs-Git: http://github.com/tias/xinput_calibrator.git
Vcs-Browser: http://github.com/tias/xinput_calibrator

Package: xinput-calibrator
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: xinput
Description: A generic touchscreen calibration program for X.Org
 xinput_calibrator is a program for calibrating your touchscreen, when using
 the X Window System.
 It currently features:
  - works for any standard Xorg touchscreen driver (uses XInput protocol)
  - mis-click detection (prevents bogus calibration)
  - dynamically recalibrates the evdev driver
  - outputs the calibration as xorg.conf.d snippet or HAL policy file
  - and more
