## xinput-calibrator 0.7.5%2Bgit20140201

=== debian/changelog ===
xinput-calibrator (0.7.5+git20140201-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:52:28 +0000

xinput-calibrator (0.7.5+git20140201-1) unstable; urgency=low

  * Initial release. (Closes: #592073)

 -- Andrea Colangelo <warp10@debian.org>  Sat, 01 Feb 2014 11:35:43 +0100
