## xinput-calibrator 0.8.0

=== debian/changelog ===
xinput-calibrator (0.8.0-1) unstable; urgency=medium

  * Team upload of Debian team
  
  [ Andreas Tille ]
  * New upstream version
    Closes: #1081676
  * Fix Homepage
  * Fix watch file
  * Fix Vcs fields.
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Helmut Grohne ]
  * Fix FTCBFS: ./configure once only via dh_auto_configure.
    Closes: #919546

  [ Petter Reinholdtsen ]
  * Announce supported hardware using AppStream
    Closes: #872254

 -- Andreas Tille <tille@debian.org>  Wed, 11 Dec 2024 16:43:47 +0100
