=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Andrea Colangelo <warp10@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               dh-autoreconf,
-               pkg-config,
+Build-Depends: debhelper-compat (= 13),
+               pkgconf,
                libx11-dev,
                libxi-dev
-Standards-Version: 3.9.5
-Homepage: http://www.freedesktop.org/wiki/Software/xinput_calibrator/
-Vcs-Git: git://anonscm.debian.org/collab-maint/xinput-calibrator.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xinput-calibrator.git
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/xinput-calibrator.git
+Vcs-Browser: https://salsa.debian.org/debian/xinput-calibrator
+Homepage: https://gitlab.freedesktop.org/xorg/app/xinput-calibrator/
+Rules-Requires-Root: no
 
 Package: xinput-calibrator
 Architecture: any
