=== debian/watch ===
version=4

# opts="pgpsigurlmangle=s/$/.sig/" \

 https://xorg.freedesktop.org/releases/individual/app/ xinput_calibrator-@ANY_VERSION@@ARCHIVE_EXT@
